Subject: Re: [lojban] Server down?

From: Robin Lee Powell <[email-masked]>
Date: Sun, 15 Sep 2002 01:00:48 -0700

On Sat, Sep 14, 2002 at 12:59:15PM -0400, Robert LeChevalier wrote:
> At 03:20 PM 9/13/02 -0400, Edward Cherlin wrote:
> >Wednesday, noon.
> >
> >"The operation timed out when attempting to contact www.lojban.org."
> 
> It should be up again as of this morning (Sat). Robin must have had a
> hardware problem, since I lost email connectivity sometime Thursday.

I assume you all have seen my report about it?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/